<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Local Bern Sightseeing</title>
    <script src="https://kit.fontawesome.com/68167dedce.js" crossorigin="anonymous"></script>
</head>
<body>

<nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <label class="logo">
        <li class="fas fa-map-marker-alt logoO list_navbar"><a class="logoO" href="home.html"> LOCAL BERN</a></li>
    </label>
    <ul class="ul_navbar">
        <li class="list_navbar"><a class="nav_links" href="home.html">Home</a></li>
        <li class="list_navbar"><a class="nav_links" href="salsabil.html">Sehenswürdigkeiten</a></li>
        <li class="list_navbar"><a class="nav_links" href="index.html">Essen</a></li>
        <li class="list_navbar"><a class="nav_links" href="Berncity.html">Aktivitäten</a></li>
    </ul>
</nav>


<div class="parallaxsalsalsabil"></div>
<!------
<div class="navi">
    <img src="images/IMG_0203.jpg" class="img-fluid" alt="Bild">
</div>
---->
<div class="container">
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-6 col-sm-6 mb-5 mt-5">
            <img src="images/rosengarten.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-12 col-sm-6 mt-5">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://www.google.ch/maps/place/Restaurant+Rosengarten/@46.950862,7.4583706,17z/data=!3m1!4b1!4m5!3m4!1s0x478e39de09e58a95:0xe4c746eed7af3463!8m2!3d46.950862!4d7.4605593"
               target="_blank">Rosengarten</a>
            <p class="textallg">Es eignet sich perfekt im Sommer für ein Picknick mit Freunden oder wenn man einen
                angenehmen Platz zum lernen sucht. Mit einem einmaligen Blick auf die Altstadt, die Aare und den Rosen,
                kann man auch den Sonnenuntergang geniessen. Im Frühling ist der Park noch unvergässlicher mit all den
                400 Rosen- und Irisarten, was alles wie ein Märchen erscheinen lässt. <br>Der Park hat auch mehr
                anzubieten, das Restaurant Rosengarten befindet sich beim südlichen Eingang der Parkanlage und bietet
                ein vielseitiges Menü an.

        </div>
    </div>

    <div class="row mt-5 ml-5">
        <div class="col-6 col-xs-12">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://www.google.com/maps/place/Zytglogge/@46.9479744,7.4456023,17z/data=!3m1!4b1!4m5!3m4!1s0x478e39c154895cd9:0x3214baf7e62eb046!8m2!3d46.9479744!4d7.447791"
               target="_blank">Zytglogge</a>

            <p class="textallg">
                Die charakteristischen Berner Strassen, Gässchen und Bauten erzählen spannende Geschichten und mitten
                drin, in der Unteren Altstadt, erhebt sich eines der bekanntesten Wahrzeichen der Stadt: der Zytglogge
                (Zeitglockenturm). Einst Stadttor, zieht der Uhrenturm Schaulustige aus aller Welt an.
            </p>

        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/claudio-schwarz-purzlbaum-WsQI91qMWyg-unsplash.jpg" class="rounded1" alt="Bild">
        </div>
    </div>


    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/aare.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://disco-legacy-data.s3.eu-central-1.amazonaws.com/public/upload/2/3/237729.pdf"
               target="_blank">Aare Bäätle</a>
            <p class="textallg">
                Jeder den in Bern lebt musste das gemacht haben. Die Aare eignet sich nicht nur um schöne Bilder zu
                machen, Sie können auch in Ihr schwimmen. Meistens aber nehmen die einheimischen nur eine Luftmatratze
                an einem heissen Sommertag und lassen dann die Beine im Wasser baumeln. Es ist perfekt dafür wenn man
                einen Tag Pause machen möchte vom ganzen lernen und man einfach sich mit Freunden entspanen möchte. Es
                gibt dafür verschiedene Strecken, die beliebteste ist von Thun nach Bern die 3h bis zu 5h dauern kann.
                <a class="textallg"
                   href="https://disco-legacy-data.s3.eu-central-1.amazonaws.com/public/upload/2/3/237729.pdf"
                   target="_blank"><br>Klick hier für die Karte</a>



            </p>

        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://www.google.com/search?client=opera&q=GLobus%20Bern&sourceid=opera&ie=UTF-8&oe=UTF-8&safe=active&hs=DPT&tbs=lf:1,lf_ui:4&tbm=lcl&sxsrf=ALeKk03a4TTqStO0_4Hb1rW9QHs0UJZ7GA:1609687248468&rflfq=1&num=10&rldimm=9745577808380005431&lqi=CgtHTG9idXMgQmVybiIDiAEBWhUKBmdsb2J1cyILZ2xvYnVzIGJlcm6AAQE&ved=2ahUKEwiFypOliIDuAhWaPewKHaPJANwQvS4wAHoECAQQGg&rlst=f#rlfi=hd:;si:9745577808380005431,l,CgtHTG9idXMgQmVybiIDiAEBWhUKBmdsb2J1cyILZ2xvYnVzIGJlcm6AAQE;mv:[[46.9482619,7.447299200000001],[46.9447885,7.3701422]];tbs:lrf:!1m4!1u3!2m2!3m1!1e1!2m1!1e3!3sIAE,lf:1,lf_ui:4"
               target="_blank">Shopping in Bern</a>
            <p class="textallg">In der Altstadt shoppen oder auch am Bahnhof, Bern bietet alles an. Wenn man vom Bahnhof aus Shoppen
                möchte kann man zum Footlocker, Orell Füessli usw. Die Welle 7 eignet sich auch sehr gut zum Shoppen oder
                essen.<br>Es gibt auch in der innen Stadt eine Strasse voller Läden. Sie beginnt am Bahnhof und man
                kann diese Strasse einfach entlang laufen, neben der "Zytglogge" hat es auch sehr viel Läden. </p>
        </div>

        <div class="col-6 col-xs-12 mb-5">
            <img src="images/photo-1587439199188-ce90b34dbb7f.jpg" class="rounded1" alt="Bern altstadt">
        </div>
    </div>
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/bundeshaus.jpg" class="rounded1" alt="Bundeshaus">
        </div>
        <div class="col-6 col-xs-12">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://www.google.com/maps?client=firefox-b-d&q=Bundeshaus&um=1&ie=UTF-8&sa=X&ved=2ahUKEwj-ve_GloDuAhWMuaQKHa3VAyMQ_AUoAnoECBIQBA"
               target="_blank">Bundeshaus</a>
            <p class="textallg">"Am 16. Oktober wird das schweizerische Parlamentsgebäude zu einem Schiff, dessen Ähnlichkeit mit der
                Arche Noah keineswegs zufällig ist. «Planet Hope» setzt die Segel und gleitet hinaus in das Abenteuer
                Erde."</br><strong> - Brigitte Roux<br/>
                    Produzentin und Veranstalterin Rendez-vous Bundesplatz<br/> </strong>
                Einmal im Jahr verwandelt sich das Bundeshaus von Bern, in ein Spektakel um. Dort wo eigentlich Gesetze
                abgeschlossen werden und Gerechtikeit entsteht wird zu einem Schauplatz für Künstler. Erleben Sie es
                mit uns, einen atemberaubenden Anblick.
            </p>
        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">
            <i class="fas fa-map-marker-alt"></i>
            <a class="title_links"
               href="https://www.google.com/maps/place/Bibliothek+M%C3%BCnstergasse/@46.9473404,7.4468206,17z/data=!3m1!4b1!4m5!3m4!1s0x478e39c40406b093:0xd30529c9848e9d80!8m2!3d46.9473404!4d7.4490093"
               target="_blank" rel="noopener noreferrer">Bibliothek</a>
            <p class="textallg">Möchtest du an einem Ort lernen ohne gestört zu werden von der Familie, den Haustiere oder dem Internet? </br>
                Dann ist das hier für dich genau das richtige! Die Bibliothek von der Universität Bern hat eine besondere
                Innenarchitektur, die es einem nicht erlaubt Empfang zu haben. Was einem Hilfreich sein kann wenn man
                gerade Prüfungsstress hat und zu Hause nicht mehr weiter kommt. Klar hat es aber auch Wlan unten, den du
                beim Sektariat abholen kannst. </p>
        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/cms-image-000004418.jpg" class="rounded1" alt="Bibliothek in Bern von innen">
        </div>
    </div>

</div>

<!-- Footer -->
<footer class="page-footer font-small black">

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright: Salsabil-Sabira-Marina
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

</body>

</html>